## sphinx-argparse-cli 1.11.0

=== debian/changelog ===
sphinx-argparse-cli (1.11.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 27 Feb 2023 21:16:07 +0200

sphinx-argparse-cli (1.11.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1031300)

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 14 Feb 2023 21:00:28 +0200
