=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

#export DH_VERBOSE = 1

export PYBUILD_NAME=sphinx-argparse-cli

# this sets the version using hatch-vcs -> setuptools_scm statically, instead
# through the git tag, and in turn writing it to version.py.
export SETUPTOOLS_SCM_PRETEND_VERSION = $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=pybuild

# the "roots" directory, containing test data for the test suite, is only
# distributed in git, and not the tarball, so we cannot run tests
override_dh_auto_test:
	:
