## sphinx-argparse-cli 1.11.1

=== debian/changelog ===
sphinx-argparse-cli (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * No-op d/rules cleanup:
    - Drop SETUPTOOLS_SCM_PRETEND_VERSION export, as dh-python >= 5.20230130
      does this automatically.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 03 Aug 2023 15:21:45 +0300
