## sphinx-argparse-cli 1.13.0

=== debian/changelog ===
sphinx-argparse-cli (1.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 21 Feb 2024 01:38:24 +0200
