=== debian/control ===
Source: sphinx-argparse-cli
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-hatch-vcs,
 python3-sphinx,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/tox-dev/sphinx-argparse-cli
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-argparse-cli
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-argparse-cli.git

Package: python3-sphinx-argparse-cli
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Sphinx extension to render CLI arguments defined by the argparse module
 sphinx-argparse-cli is an extension for Sphinx to render documentation for
 command-line interface (CLI) arguments defined by the argparse module.
 .
 Unlike the sphinx-argparse module, this module is more capable with regards to
 CLI interfaces that utilize sub-commands. A notable example is the "tox"
 project, from which this module originates.
