## sphinx-argparse-cli 1.14.0

=== debian/changelog ===
sphinx-argparse-cli (1.14.0-1) unstable; urgency=medium

  * New upstream release. 

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 26 Mar 2024 15:32:14 +0200

sphinx-argparse-cli (1.13.1-1) unstable; urgency=medium

  * New upstream release. 

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 11 Mar 2024 15:20:21 +0200
