## sphinx-argparse-cli 1.15.0

=== debian/changelog ===
sphinx-argparse-cli (1.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 28 Apr 2024 01:54:45 +0300
