## sphinx-argparse-cli 1.17.0

=== debian/changelog ===
sphinx-argparse-cli (1.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 13 Aug 2024 12:34:37 +0300

sphinx-argparse-cli (1.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 30 Jul 2024 14:04:08 +0900
