## sphinx-argparse-cli 1.18.1

=== debian/changelog ===
sphinx-argparse-cli (1.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 12 Sep 2024 14:28:55 +0300
