## sphinx-argparse-cli 1.19.0

=== debian/changelog ===
sphinx-argparse-cli (1.19.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 04 Jan 2025 12:37:45 +0200
