=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/@PACKAGE@/sphinx_argparse_cli-(.+)@ARCHIVE_EXT@
