## sphinx-argparse-cli 1.20.1

=== debian/changelog ===
sphinx-argparse-cli (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to version 5.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 29 Dec 2025 20:35:43 +0200
